*{

	margin:0;	

	padding:0;

}

body {

	font-family: "OpenSans",Helvetica,Arial,sans-serif !important;

	

	padding-bottom: 30px;

	color: #FFFFFF;

	/*background-color:#5bb09b;*/

	

	background: #3a84c3; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhODRjMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzQxOWFkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRiYjhmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzNhOGJjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjU1OGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #3a84c3 0%, #419ad6 25%, #4bb8f0 50%, #3a8bc2 75%, #26558b 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a84c3), color-stop(25%,#419ad6), color-stop(50%,#4bb8f0), color-stop(75%,#3a8bc2), color-stop(100%,#26558b)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #3a84c3 0%,#419ad6 25%,#4bb8f0 50%,#3a8bc2 75%,#26558b 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #3a84c3 0%,#419ad6 25%,#4bb8f0 50%,#3a8bc2 75%,#26558b 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #3a84c3 0%,#419ad6 25%,#4bb8f0 50%,#3a8bc2 75%,#26558b 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #3a84c3 0%,#419ad6 25%,#4bb8f0 50%,#3a8bc2 75%,#26558b 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a84c3', endColorstr='#26558b',GradientType=0 ); /* IE6-8 */

	

  

    /*background: #71d9c0;*/ /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxZDljMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDVlNTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #71d9c0 0%, #305e52 100%);*/ /* FF3.6+ */

	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71d9c0), color-stop(100%,#305e52));*/ /* Chrome,Safari4+ */

	/*background: -webkit-linear-gradient(top,  #71d9c0 0%,#305e52 100%);*/ /* Chrome10+,Safari5.1+ */

	/*background: -o-linear-gradient(top,  #71d9c0 0%,#305e52 100%);*/ /* Opera 11.10+ */

	/*background: -ms-linear-gradient(top,  #71d9c0 0%,#305e52 100%);*/ /* IE10+ */

	/*background: linear-gradient(to bottom,  #71d9c0 0%,#305e52 100%);*/ /* W3C */

	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71d9c0', endColorstr='#305e52',GradientType=0 );*/ /* IE6-8 */



}

body#body2{

	background: #3b74b6; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiNzRiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #3b74b6 0%, #7db9e8 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b74b6), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #3b74b6 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #3b74b6 0%,#7db9e8 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #3b74b6 0%,#7db9e8 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #3b74b6 0%,#7db9e8 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b74b6', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */

}

body#body3{

	background: #d0e4f7; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwZTRmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzczYjFlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzBhNzdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iIzUzOWZlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4N2JjZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #d0e4f7 0%, #73b1e7 24%, #0a77d5 50%, #539fe1 79%, #87bcea 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0e4f7), color-stop(24%,#73b1e7), color-stop(50%,#0a77d5), color-stop(79%,#539fe1), color-stop(100%,#87bcea)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #d0e4f7 0%,#73b1e7 24%,#0a77d5 50%,#539fe1 79%,#87bcea 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#87bcea',GradientType=0 ); /* IE6-8 */

}

@font-face {

    font-family:'OpenSans';

    src: url('../fonts/opensans.eot');

    src: url('../fonts/opensans.eot') format('embedded-opentype'),

         url('../fonts/opensans.woff') format('woff'),

         url('../fonts/opensans.ttf') format('truetype'),

         url('../fonts/opensans.svg') format('svg');

}



/*---- header_css_start ----*/

header{

	padding-top:20px;

	padding-bottom:10px;

	text-align:center;

}

header .logo{

	display: block;

    position: relative;

}

header .logo img{

	display: inline-block;

}

/*header .logo .logo_round{

	height:194px;

	width:202px;

	position:relative;

	left:50%;

	margin-left:-101px;

}*/

header .logo .logo_round > img{

}

.logo_round_text{

	-webkit-animation: rotate 60s linear 0 infinite normal;

	-moz-animation: rotate 60s linear 0s infinite normal;

	-o-animation: rotate 60s linear 0 infinite normal;

	-ms-animation: rotate 60s linear 0 infinite normal;

	animation: rotate 60s linear 0 infinite normal;

	position:absolute;

	left:50%;

	margin-left:-100px;

	top:157px;

	z-index:3;

	height:200px;

	width:200px;

	

	/*background-color: rgba(0, 0, 0, 0.5);

    border-radius: 100px;*/

}

@-webkit-keyframes rotate {

  from {
    -webkit-transform: rotate(0deg);
  }

  to { 
    -webkit-transform: rotate(360deg);
  }

}



@-moz-keyframes rotate {

  from {
    -moz-transform: rotate(0deg);
  }

  to { 
    -moz-transform: rotate(360deg);
  }

}



@-o-keyframes rotate {

  from {
    -o-transform: rotate(0deg);
  }

  to { 
    -o-transform: rotate(360deg);
  }

}



@-ms-keyframes rotate {

  from {
    -ms-transform: rotate(0deg);
  }
  to { 

    -ms-transform: rotate(360deg);
  }

}



@keyframes rotate {

  from {

    transform: rotate(0deg);



  }

  to { 

    transform: rotate(360deg);

  }

}

/*---- header_css_end ----*/



/*---- header_inner_css_start ----*/

header.header_inner{

	padding-top:2px;

	padding-bottom:10px;

	text-align:center;

}

header.header_inner .logo{

	height:166px;

  /*  margin: 0 auto;*/

    position: relative;

    width: 880px;

}

header.header_inner .logo img{

	display: inline-block;

}

header.header_inner .logo .logo_round > img{

}

header.header_inner .logo_round_text{

	animation: rotate 60s linear 0 infinite normal;

	-webkit-animation: rotate 60s linear 0 infinite normal;

	-moz-animation: rotate 60s linear 0s infinite normal;

	-o-animation: rotate 60s linear 0 infinite normal;

	-ms-animation: rotate 60s linear 0 infinite normal;

	height: 132px;

    left: 49%;

    margin-left: -424px;

    position: absolute;

    top:34px;

    width: 132px;

    z-index: 3;
}
/*---- header_inner_css_end ----*/
/*----nav_css_start ----*/
nav{

}

.navbar-inverse {

    border: 2px solid #013252;

	border-radius:25px;

	

	background: #0e3c60; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlM2M2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI1NzNhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTQwNjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #0e3c60 0%, #2573a6 50%, #114062 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e3c60), color-stop(50%,#2573a6), color-stop(100%,#114062)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #0e3c60 0%,#2573a6 50%,#114062 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #0e3c60 0%,#2573a6 50%,#114062 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  #0e3c60 0%,#2573a6 50%,#114062 100%); /* IE10+ */

	background: linear-gradient(to bottom,  #0e3c60 0%,#2573a6 50%,#114062 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3c60', endColorstr='#114062',GradientType=0 ); /* IE6-8 */

}

.navbar-inverse .navbar-nav > li > a {

    color: #ffffff!important;

    font-family: OpenSans;

    font-size: 12px;

    line-height: 18px;

    padding: 10px 10px;

}

.navbar-inverse .navbar-nav > li:hover ul{

	display:block;

}

.navbar-inverse .navbar-nav > li ul li{

}

.navbar-inverse .navbar-nav > li ul li a{

	padding:2px 20px

}

.navbar-inverse .navbar-nav > li ul li a:hover{

	background-color: #080808;

    color: #ffffff;

}



@media (min-width:768px) and (max-width:991px){

	.navbar-inverse .navbar-nav > li > a {

		font-size: 12px;

		padding-left: 5px;

		padding-right: 5px;

	}

	.nav_second {

		margin-left: 14%!important;

		margin-right: 14%!important;

	}

}

@media (min-width:992px) and (max-width:1199px){

	.navbar-inverse .navbar-nav > li > a {

		padding-left: 13px;

    	padding-right: 13px;

	}

}

/*----nav_css_end ----*/



/* CUSTOMIZE THE NAVBAR

-------------------------------------------------- */



/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {

  /*position: absolute;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;*/

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  padding-right: 15px;

  padding-left: 15px;

}

.navbar-wrapper .navbar .container {

  width: auto;

}

.navbar{

	min-height:40px;

	margin-bottom:0;

}

.navbar-nav > li{

	border-left: 1px solid #12466c;

}

.navbar-nav > li:first-child{

	border-left: none;

}

.navbar-nav > li:first-child > a{

	background:url(../images/home_nav_icon.png) no-repeat center center;

	display: block;

    /*height: 23px;

    padding: 24px;*/

    text-indent: -999999px;

    width: 27px;

}

.navbar-nav > li:first-child > a:hover{

	background:url(../images/home_nav_icon_hover.png) no-repeat center center;

}

.mobile_li{

	display:none!important;

}

@media screen and (max-width:767px){

	.mobile_li{

		display: block!important;

	}

	.nav_first{

		margin-bottom:15px;

	}

	.nav_second{

		display:none!important;

	}

}

.nav_second{

	display: inline-block;

    margin: 0 6% 15px;

}

.nav_second .navbar-collapse.collapse{

}

.nav_second .navbar-nav > li:first-child > a{

	background: none;

    height: inherit;

    padding: 10px 1px;

    text-indent: inherit;

    width: inherit;

}

.nav_second .navbar-nav > li:first-child > a:hover{

	background: none;

}

.navbar-inverse .navbar-nav > li > a:hover, 

.navbar-inverse .navbar-nav > li > a:focus,

.navbar-inverse .navbar-nav > .active > a, 

.navbar-inverse .navbar-nav > .active > a:hover, 

.navbar-inverse .navbar-nav > .active > a:focus {

    background-color: transparent;

    color: #000000;

}

/* RESPONSIVE CSS

-------------------------------------------------- */



@media (min-width: 768px) {



  /* Navbar positioning foo */

  .navbar-wrapper {

    /*margin-top: 20px;*/

  }

  .navbar-wrapper .container {

    padding-right: 15px;

    padding-left: 15px;

  }

  .navbar-wrapper .navbar {

    padding-right: 0;

    padding-left: 0;

  }



  /* The navbar becomes detached from the top, so we round the corners */

  .navbar-wrapper .navbar {

    border-radius: 4px;

  }

}









/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 450px;*/

  margin-bottom:25px;

}

.carousel .container{

	position:relative;

}

.slider_mask{

	position:absolute;

	left:0;

	top:0;

	z-index:9;

	max-width:100%;

	padding:0 15px;

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}



/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 450px;*/

  background-color: #777;

}

/*.carousel-inner > .item > img {

  position: absolute;

  top: 0;

  left: 0;

  min-width: 100%;

  height: 450px;

}*/

.carousel .thumbnail > img, 

.carousel .thumbnail a > img, 

.carousel-inner > .item > img, 

.carousel-inner > .item > a > img {

    left: 0;

    margin: 0 auto;

    max-width: 100%;

    top: 0;
	height:303px;

}

.carousel-indicators{

	bottom: 12%;

    left: inherit;

    margin-bottom: 0;

    margin-left: inherit;

    right: 7%;

    width: auto;

}

.carousel-indicators li{

	background-color: #b7b7b7;

    height: 14px;

    width: 14px;

}

.carousel-indicators li.active{

	background-color: #013252;

    height: 15px;

    width: 15px;

	margin:1px;

}





  /* Bump up size of carousel content */

  .carousel-caption p {

    margin-bottom: 20px;

    font-size: 21px;

    line-height: 1.4;

  }

}



.maps{

}

.maps .map_one{

	padding-bottom:10px;

}

.maps .map_one img{border: 3px solid #bab9b9; width:100%; height: 242px;}
.maps .map_one iframe{

	border:3px solid #bab9b9;

	min-height:242px;

    width: 100%;

}

.maps .map_two{

	padding-bottom:10px;

}
.maps .map_two img{height:242px; width:100%;}

.maps .map_two iframe{

	border:3px solid #bab9b9;

	min-height: 500px;

    width: 100%;

}

.maps .map_three{

	padding-top:10px;

	padding-bottom:20px;

}

.maps .map_three iframe{

	border:7px solid #ffffff;

	min-height: 400px;

    width: 100%;

}

.maps .map_three img{

	border:7px solid #ffffff;

	min-height: 400px;

    width: 100%;

}

footer{

	padding:10px 0;

}

footer .footer_copyright{

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	line-height:17px;

}

footer .footer_copyright a{

	color:#ffffff;

}

footer .footer_copyright a:hover{

	text-decoration:none;

	color:#000000;

}







/*---- contact_us_page_css_start ----*/

.contact_us{

	margin-bottom:20px;

}

.contact_div{

	background-color: #ffffff;

    border-bottom: 6px solid #cccccc;

    float: left;

    padding-bottom: 15px;

    width: 100%;

}

.contact_details{

}

.contact_details > h2{

	border-bottom: 1px solid #12466c;

    color: #12466c;

    display: block;

    padding-bottom: 5px;

}

.contact_details p{

	color: #484848;
	line-height:25px;

}

.contact_details p a{

	color:#115a99;

}

.req_quote{

}

.req_quote > h2{

	border-bottom: 1px solid #12466c;

    color: #12466c;

    display: block;

    padding-bottom: 5px;

}

.req_quote form{

}

.req_quote form label{

	width:100%;

}

.req_quote form label span{

	display: block;

	color: #484848;

	font-weight:normal;

    margin-bottom: 5px;

}

.req_quote form label input[type="text"],

.req_quote form label textarea{

    border: 1px solid #3c7096;

    font-weight: normal;

    margin-bottom: 10px;

}

.req_quote form label textarea{

	resize:none;

	min-height:150px;

	overflow:auto;

}

.req_quote form label input[type="submit"]{

	padding-left:30px;

	padding-right:30px;

}

/*---- contact_us_page_css_end ----*/



/*---- physics ----*/

.physics_div {

	background: #49b3eb;

	padding: 10px;

	border-radius: 6px;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	margin-bottom: 15px;

}

.physics_div table td {

	padding: 5px;

}

.physics_div .header_main {

	background: #154d76;

	font-weight: bold;

}

.physics_div .header_main2 a {

	font-weight: bold;

	color: #fff;

}

.physics_div .header_main2 a:hover {

	text-decoration: none;

	color: #12476d;

}

.physics_div .header_main3 {

	background: #0f2d8f;

	font-weight: bold;

	color: #fff!important;

}

.contact_details > h3 {

	color: #013252;

	display: block;

	padding-bottom: 5px;

	font-size: 18px;

	font-weight: bold;
	margin:0px 0px 10px 0px;

}

.activities_div {

	margin-bottom: 10px;

	background: #ededed;

	padding: 5px 10px;

	margin-top: 10px;

	border-radius: 6px;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

}

.activities_div > h3 {

	color: #fff;

	padding-bottom: 5px;

	font-size: 16px;

	font-weight: bold;

	text-transform: uppercase;
	background:#12476d;
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px;
	padding:6px 10px;
	margin:0px 0px 10px 0px;
}

.activities_div p img {

	float: left;

	margin-right: 10px;

	border: 4px solid #fff;

}

.activities_div p {

	color: #114167;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: normal;

	text-align: justify;

}

.activities_div2 {

	margin-bottom: 10px;
	background: #ededed;
	padding: 5px 10px;
	margin-top: 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

}

.activities_div2 > h3 {
	
	color: #fff;

	padding-bottom: 5px;

	font-size: 16px;

	font-weight: bold;
		margin:0px 0px 10px 0px;

	text-transform: uppercase;
	background:#12476d;
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px;
	padding:6px 10px;
}

.activities_div2 p img {
	float: right;
	margin-left: 10px;
	border: 4px solid #fff;
}

.activities_div2 p {
	color: #114167;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: justify;
}

.activities_div2 ul li {
	color: #114167;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: justify;
	margin-left: 10px;
	margin-bottom: 10px;

}

.profile {
	
}
.profile_pic{padding-left:0px;}
.profile_pic img {
	border: 4px solid #CCC;
	margin-top: 15px;
	width:100%;

}

.profile_text {
	color: #666;
}
.profile_text > h2 {
    color: #0f2d8f;
    font-size: 18px;
    font-weight: bold;
}


.about_me{margin:20px 0px;}

.about_me h2{background:#0f3f64; 
border-radius:6px;
-moz-border-radius:6px; 
-webkit-border-radius:6px; 
font-size:16px; font-family:Arial, Helvetica, sans-serif;
font-weight:normal; 
padding:5px 10px;
}

.about_me p{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal; 
padding:0px 0px 0px 10px;
font-size:14px;
}
.about_me p span{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold; 
padding:0px 0px 0px 10px;
font-size:14px;
color:#0f2d8f;
}

.about_me ul li{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal; 
padding:0px 0px 0px 10px;
font-size:14px;
color:#484848;
margin-left:15px; margin-bottom:10px;
}


.home_profile_table{margin-top:15px; margin-bottom:15px;}

.home_profile_table table td{border:1px solid #CCC; padding:5px; color:#000; }
.home_profile_table table td.header{color:#0f2d8f; font-size:16px; font-weight:bold;  text-align:center;}
.map_two img{border:3px solid #bab9b9;}
.home_profile_table table td span{text-decoration:underline;}


.about_me h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 10px;
	color:#0f3f64;
	margin:0px;
}

.view_profile a{font-size:12px!important; font-weight:bold; color:#0f2d8f;}
.banner_text{position:absolute; z-index:10; color:#fff; bottom:0px; right:60px; font-weight:bold; font-size: 16px; text-align:center;}


.nav_main{padding-left: 147px;
position: absolute;
margin-top: -88px;
width: 976px;
}

.grade{border: 3px solid #bab9b9;
background: #073758; /* Old browsers */
background: -moz-linear-gradient(top, #073758 0%, #2673a7 27%, #2673a7 73%, #144a6e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#073758), color-stop(27%,#2673a7), color-stop(73%,#2673a7), color-stop(100%,#144a6e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #073758 0%,#2673a7 27%,#2673a7 73%,#144a6e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #073758 0%,#2673a7 27%,#2673a7 73%,#144a6e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #073758 0%,#2673a7 27%,#2673a7 73%,#144a6e 100%); /* IE10+ */
background: linear-gradient(to bottom, #073758 0%,#2673a7 27%,#2673a7 73%,#144a6e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#073758', endColorstr='#144a6e',GradientType=0 ); /* IE6-9 */
height:242px;
text-align:center;}

.grade h2{
    font-size: 20px;
    font-weight: bold;
    line-height: 33px;
    margin-top: 33px;
    text-transform: uppercase;
}

.grade h2 span{
    font-size:30px;
}

.abt_profile{margin-top:15px;}
.abt_profile p span{font-weight:bold;}


.about_me h3{font-size:14px; color:#484848; font-weight:normal; margin:0px 0px 10px 45px; padding:0px;}

.about_me h4 {
   color:#0f3f64;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.main_profile h2{
color: #0f2d8f;
font-size: 15px;
font-weight: bold;
line-height: 24px;
text-align: center;
}

.inner_page{ background:#ededed;  padding:20px 20px; margin:20px;}
.main_profile p{color:#013252; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}

.main_profile h3{
color: #0f2d8f;
font-size: 20px;
font-weight: bold;
line-height: 24px;
text-align: center;
}

.main_profile ul{margin:0px; padding:0px;}
.main_profile ul li{color:#0b2c94; font-size:14px; margin-bottom:10px; list-style:none; font-weight:bold;} 
.main_profile ul li span{color:#000;}
.main_profile h4{color:#0b2c94; font-size:14px; margin-bottom:10px; font-weight:normal; margin-left:15px;}
.main_profile h4 span{color:#000;}

.table2 td{border:none!important;}

.extension_activities{}
.extension_activities h3 {
    color: #0f2d8f;
    font-size: 18px;
    font-weight: bold;
	text-align:center;
}


.extension_activities h4 {
    color: #0f2d8f;
    font-size:12px;
    font-weight: normal;
	line-height:18px;
}
.extension_activities li{list-style:square;  color: #484848;
    font-size:14px;
    font-weight: normal;
	line-height:22px; margin-bottom:15px; margin-left:15px;}
	
	
.dropdown-menu li ul {
    background: none repeat scroll 0 0 #000;
    display: none !important;
    position: absolute;
    right: -142px;
    top: 53px;
    z-index: 9999;
	padding:10px 0px;
}

.dropdown-menu li:hover ul{display:block!important;}
.dropdown-menu li:hover ul li{list-style:none;}

.dropdown-menu li:hover ul li a{
	clear: both;
    color: #fff;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}

.dropdown-menu li:hover ul li a:hover{
	text-decoration:none;
		background:#fff;
		color:#000;
}	
	
 
.research_guidance{margin-top:15px;}

.research_guidance h2{color: #0f2d8f;
    font-size: 18px;
    font-weight: bold;
	text-align:center;
}

.research_guidance h3{
	background: none repeat scroll 0 0 #0f3f64;
    border-radius: 6px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    padding: 5px 10px;
}

.research_guidance p {font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;}
.research_guidance p span{font-weight:bold; color:#0f2d8f; margin-right:5px;}

.research_guidance h1{
    color: #0f2d8f;
    font-size: 22px;
    font-weight: bold;
}

.research_guidance h4{
    color: #0f2d8f;
    font-size: 20px;
    font-weight: bold;
}
/*---- physics end----*/


.inner_ul{margin-left:15px;}
.inner_ul li{list-style:square; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#000; margin-bottom:10px;}

.main_profile p .img{float:left; margin-right:10px;}

.main_profile p .img2{float:right; margin-left:10px;}

.dtns_schl{font-size:16px!important; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-align:center;}

.contact_details p strong{color:#000; font-weight:bold;}

.contact_div_main{}

.address_div {background:#ededed; margin-top:15px;}

.address_div p{color:#000; font-size:14px; line-height:28px; padding:15px;}

.photo_gallery{margin-top:15px;}
.photo_gallery h2{font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#00F; text-align:center;}
.photo_gallery li{float:left; list-style:none; margin:10px 10px;}
.photo_gallery li img{width:184px; height:150px; border:2px solid #666;}

.footer_link{}
.footer_link ul{margin:0px; padding:0px;}
.footer_link li{float:left; border-right:1px solid #CCC; padding:0px 5px; list-style:none;  font-size:13px;}
.footer_link li a{color: #ffffff;}
.footer_link li a:hover{color: #000; text-decoration:none;}
.footer_link li:last-child{border-right:none; padding-right:0px;}
@media screen and (max-width:1024px){
.nav_main {
margin-top: -88px!important;
padding-left: 182px!important;
position: absolute;
width: 885px!important;
}

.navbar-inverse .navbar-nav > li > a {
padding-left: 5px!important;
padding-right: 9px!important;
font-size: 10px!important;
}

.slider_mask {
height: 100%;
}

.maps .map_one img {
    border: 3px solid #bab9b9;
    height: 242px;
    width: 100%;
}

.maps .map_two img {
    height: 242px;
    width: 100%;
}


header.header_inner .logo {
    height: 166px;
    position: relative;
    width: 100%;
}

header .logo img {
	margin-left: 0!important;
    margin-top: 0!important;
    width: auto!important;
	left:1%!important;
}

header.header_inner .logo_round_text {
margin-left: 27px!important;
position: absolute;
top: 33px!important;
}

.photo_gallery li {
    float: left;
    list-style: outside none none;
    margin: 25px;
}
}

@media screen and (max-width:800px){
.nav_main {
margin-top: -88px;
padding-left: 112px!important;
position: absolute;
width: 702px!important;
z-index: 99;}


header .logo img {
display: inline-block;
margin-left: -157px;
margin-top: 4px;
width: 733px;
}



header.header_inner .logo_round_text {
margin-left: -13px!important;
position: absolute;
top: 15px!important;
}

.navbar-inverse .navbar-nav > li > a {
font-size: 8px!important;
padding-left: 6px;
padding-right: 3px;
}

.photo_gallery li {
    float: left;
    list-style: outside none none;
    margin: 28px;
}
}

@media screen and (max-width:767px){

	.navbar-nav > li:first-child > a{

		width: 100% !important;

	}

	.navbar-inverse .navbar-nav > li > a {

    	text-align: center;

	}

	.navbar-inverse .navbar-nav > li > a:hover {

		background-color: #2573a6!important;

	}

}

.col-black{
	color:#000000;
}